<html><head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    <title>imhoughc</title>
    <style type="text/css" media="all">
      @import url("scilab_code.css");
      @import url("xml_code.css");
      @import url("c_code.css");
      @import url("style.css");
    </style>
  </head>
  <body>
    <div class="manualnavbar">
    <table width="100%"><tr>
      <td width="30%">
    	<span class="previous"><a href="imhough.html">&lt;&lt; imhough</a></span>

      </td>
      <td width="40%" class="center">
      	<span class="top"><a href="section_b3a0ff2ebb57a346dc30951a6e2cd459.html">Image Transforms</a></span>

      </td>
      <td width="30%" class="next">
      	<span class="next"><a href="imidct.html">imidct &gt;&gt;</a></span>

      </td>
    </tr></table>
      <hr />
    </div>



    <span class="path"><a href="index.html">IPCV - Image Processing and Computer Vision Toolbox for Scilab</a> &gt;&gt; <a href="section_b3a0ff2ebb57a346dc30951a6e2cd459.html">Image Transforms</a> &gt; imhoughc</span>

    <br /><br />
    <div class="refnamediv"><h1 class="refname">imhoughc</h1>
    <p class="refpurpose">Image Hough transformation for Circle Detection</p></div>


<div class="refsynopsisdiv"><h3 class="title">Syntax</h3>
   <div class="synopsis"><pre></pre></div></div>

<div class="refsection"><h3 class="title">Parameters</h3>
   <dl></dl></div>

<div class="refsection"><h3 class="title">Description</h3>
   <p class="para"></p>
   <p class="para"></p></div>

<div class="refsection"><h3 class="title">Examples</h3>
   <div class="programlisting"><table border="0" width="100%"><tr><td width="98%"><pre class="scilabcode"></pre></td><td valign="top"><a href="scilab://scilab.execexample/"><img src="ScilabExecute.png" border="0"/></a></td><td valign="top"><a href="scilab://scilab.editexample/"><img src="ScilabEdit.png" border="0"/></a></td><td></td></tr></table></div></div>

<div class="refsection"><h3 class="title">See also</h3>
   <ul class="itemizedlist"><li class="member"><a href="imradon.html" class="link">imradon</a></li></ul></div>

<div class="refsection"><h3 class="title">Authors</h3>
   <ul class="itemizedlist"><li class="member">Tan Chin Luh</li></ul></div>
    <br />

    <div class="manualnavbar">
    <table width="100%">
    <tr><td colspan="3" class="next"><a href="http://bugzilla.scilab.org/enter_bug.cgi?product=Scilab%20software&component=Documentation%20pages" class="ulink">Report an issue</a></td></tr>
<tr>
      <td width="30%">
    	<span class="previous"><a href="imhough.html">&lt;&lt; imhough</a></span>

      </td>
      <td width="40%" class="center">
      	<span class="top"><a href="section_b3a0ff2ebb57a346dc30951a6e2cd459.html">Image Transforms</a></span>

      </td>
      <td width="30%" class="next">
      	<span class="next"><a href="imidct.html">imidct &gt;&gt;</a></span>

      </td>
    </tr></table>
      <hr />
    </div>
  </body>
</html>
